<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="94" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>RGModding</author>
    <version>2.0</version>
    <iconFilename>Macanuda.dds</iconFilename>
    <title>
        <en>Macanuda 24000</en>
        <de>Macanuda 24000</de>
        <br>Macanuda 24000</br>
    </title>
    <description>
        <en>Macanuda 24000</en>
    </description>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="Macanuda.xml"/>
    </storeItems>
    <brands>
        <brand name="VENCETUDO" title="Vence Tudo" image="Marca.dds"/>
    </brands>
</modDesc>
